<!DOCTYPE html>
<html>
    <head>
        <title>Test-Figma</title>
        <link rel="stylesheet" href="CSS/stylesheet.css">
    </head>
<body>
    <header style="background-color:black;height:50px;margin-top:0%;margin-left:0%;margin-right:0%;margin-bottom:0%;">
            <h2 style="color:white;display:inline-block;margin-left:195px;margin-top:0px;text-align:left">Company</h2>
            <nav class="N">
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">About</a></li>
                    <li><a href="">Contact</a></li>
                    <li><a href="">Sign in</a></li>
                </ul>
            </nav>
    </header>
    <main>
        <h1>
            The Third Sneak-Peek of Startup Framework
        </h1>
        <p>
            We have created a new product that will help designers, developers and companies<br>
            create websites for their startups quickly and easily
        </p>
        <div class="i0">
            <div class="i1">
                <img src="./CSS/Product_image1.png" alt="White Shoes">
                <h4>Chuck Taylor All Star</h4>
                <p>Lorem Ipsum is simply dummy text of the<br>printing and typesetting industry</p>
                <button>see more</button>
            </div>
            <div class="i1">
                <img src="./CSS/Product_image2.png" alt="Black Shoes and Blue Socks">
                <h4>Chuck Taylor Monochrome</h4>
                <p>Lorem Ipsum is simply dummy text of the<br>printing and typesetting industry</p>
                <button>see more</button>
            </div>
            <div class="i1">
                <img src="./CSS/Product_image3.png" alt="Black Shoes">
                <h4>Chuck Taylor All Star High</h4>
                <p>Lorem Ipsum is simply dummy text of the<br>printing and typesetting industry</p>
                <button>see more</button>
            </div>
        </div>
    </main>
    <footer style="background-color:black;height:100px;">
        <nav class="N">
            <ul>
                <li><a href="">Home</a></li>
                <li><a href="">About</a></li>
                <li><a href="">Contact</a></li>
                <li><a href="">Sign in</a></li>
                <p class="f2">2022 Company. All rights reserved.</p>
            </ul>
        </nav>
    </footer>
</body>    
</html>
